algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9847488602002462
dataset: Caco-2
hparams:
  batch_size: 32
  discr_lr: 1.2265810411842983e-06
  discr_weight_decay: 0.0
  lambda_reg: 0.09544655409799316
  lr: 7.101618910951445e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.0212977028038423e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 7
test_calibration_Pearson_0: 0.9671923518180847
test_calibration_Pearson_1: 0.9671108722686768
test_calibration_Pearson_2: 0.9671455025672913
test_calibration_Pearson_final: 0.9671923518180847
test_extra_mae_0: 13.267208099365234
test_extra_mae_1: 13.214615821838379
test_extra_mae_2: 13.246416091918945
test_extra_mae_final: 13.267208099365234
test_extra_pearson_0: 0.19388821721076965
test_extra_pearson_1: 0.19394265115261078
test_extra_pearson_2: 0.19393190741539001
test_extra_pearson_final: 0.19388821721076965
test_extra_r2_0: -283.8525695800781
test_extra_r2_1: -275.6850891113281
test_extra_r2_2: -280.1075134277344
test_extra_r2_final: -283.8525695800781
test_extra_spearman_0: 0.2776987850666046
test_extra_spearman_1: 0.27903348207473755
test_extra_spearman_2: 0.2779822051525116
test_extra_spearman_final: 0.2776987850666046
test_performance_MAE_0: 13.267208099365234
test_performance_MAE_1: 13.214615821838379
test_performance_MAE_2: 13.246416091918945
test_performance_MAE_final: 13.267208099365234
train_val_split: Perimeter
trial_seed: 64812
val_calibration_Pearson_0: 0.984950602054596
val_calibration_Pearson_1: 0.9825749397277832
val_calibration_Pearson_2: 0.9867210388183594
val_calibration_Pearson_final: 0.984950602054596
val_extra_mae_0: 9.54952335357666
val_extra_mae_1: 11.448440551757812
val_extra_mae_2: 9.91788101196289
val_extra_mae_final: 9.54952335357666
val_extra_pearson_0: 0.4381028711795807
val_extra_pearson_1: 0.5257647037506104
val_extra_pearson_2: 0.45762184262275696
val_extra_pearson_final: 0.4381028711795807
val_extra_r2_0: -181.3701629638672
val_extra_r2_1: -187.20401000976562
val_extra_r2_2: -193.93695068359375
val_extra_r2_final: -181.3701629638672
val_extra_spearman_0: 0.44217437505722046
val_extra_spearman_1: 0.541920006275177
val_extra_spearman_2: 0.4508463442325592
val_extra_spearman_final: 0.44217437505722046
val_performance_MAE_0: 9.54952335357666
val_performance_MAE_1: 11.448440551757812
val_performance_MAE_2: 9.91788101196289
val_performance_MAE_final: 9.54952335357666
